package core

// Implementation: github.com/lucasdataproyects/devfactory/core

// Const devuelve una funcion que siempre retorna el valor dado, ignorando su argumento.
func Const[T, U any](value T) func(U) T {
	// stub
	return nil
}
